.green {
    color: #4caf50;
}

.red {
    color: #f83030;
}

.app {
    position: absolute;
    bottom: -2px;
    right: 15px;
    z-index: 1;
}

.app__icon {
    width: 24px;
    height: 24px;
    padding: 4px;
    fill: #ffffff;
    border-radius: 2px;
}

.app__icon.android {
    background-color: #86A32B;
}

.app__icon.apple {
    background-color: #999999;
}

.app__icon.windows {
    background-color: #00adef;
}

.page__intro a {
    color: #fff;
}

.short__brand {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    background: #fff;
    position: relative;
}

.left {
    width: 230px;
    min-width: 230px;
    background: #060809;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;

    font-size: 14px;
    color: #fff;
    line-height: 13px;
    font-weight: bold;
}

.left__top {
    position: relative;
}

.right {
    border: 1px solid #e0e0e0;
    border-left: 0;
    flex: 1;
}

.short__brand--thumb {
    position: relative;
    width: 230px;
    min-height: 163px;
    display: block;
}

.short__brand--thumb img {
    width: 100%;
    height: 163px;
}

.short__brand--thumb:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 100;
    background: linear-gradient(180deg, rgba(6, 8, 9, 0) 75%, #000 99.92%, #060809 99.93%, rgba(204, 204, 204, .686417) 99.94%, rgba(177, 177, 177, .729419) 99.95%, #060809 99.96%, rgba(0, 0, 0, .533801) 99.97%, #060809 99.98%);
    z-index: 0;
}

.short__brand--thumb-highlight:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
    background-image: linear-gradient(150deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.8) 51.56%, rgba(255, 255, 255, 0.8) 51.57%, rgba(255, 255, 255, 0) 100%);
    background-repeat: no-repeat;
    background-position: -232px;
    animation: flare-logo 5s ease-in-out infinite;
    filter: blur(10px);
}

.short__brand--thumb-highlight:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, rgba(6, 8, 9, 0) 75%, #000 99.92%, #060809 99.93%, rgba(204, 204, 204, .686417) 99.94%, rgba(177, 177, 177, .729419) 99.95%, #060809 99.96%, rgba(0, 0, 0, .533801) 99.97%, #060809 99.98%);
    z-index: 0;
}

@keyframes flare-logo {
    0% {
        background-position: -232px 0;
    }
    20%, 100% {
        background-position: 232px 0;
    }
}

.short__brand--thumb picture {
    display: block;
}

.available,
.not-available {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, .95);
    position: absolute;
    left: 15px;
    bottom: 0;
    z-index: 1;
}

.available:before,
.not-available:before {
    left: 15px;
    top: -5px;
    color: #FFF;
}

.available img,
.not-available img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    position: relative;
}

.available svg,
.not-available svg {
    position: absolute;
    right: -7px;
    top: -7px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    fill: #fff;
    padding: 3px;
    z-index: 1;
}

.available svg {
    background: #4caf50;
}

.not-available svg {
    background: #f83030;
}

.left__list {
    padding: 10px 15px 15px 15px;
}

.left__list .item {
    margin-bottom: 13px;
}

.left__list .item.last {
    margin-bottom: 0;
}

.value {
    float: right;
    font-weight: 400;
}

.value.count-comments {
    display: flex;
    color: #fff;
    text-decoration: none;
}

.value.count-comments:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('data:image/svg+xml;base64,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');
}

.short__brand--provider {
    width: 24px;
    height: 24px;
    object-fit: cover;
    margin: 5px 10px 5px 0;
    float: left;
}

.iprovider {

    width: 24px;
    height: 24px;
    object-fit: contain;
    display: inline-block;
    margin: 5px 10px 5px 0;
}

.provider-hidden,
.pay-hidden {
    display: none;
}

.providers svg,
.pay svg {
    width: 45px;
    height: 24px;
    margin: 5px 10px 5px 0;
    float: left;
}

.short__brand--link {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    line-height: 43px;
    padding: 0 15px;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    color: #242526;
    position: relative;
}

.short__brand--link a {
    text-decoration: none;
}

.short__brand--link a:hover {
    text-decoration: underline;
}

.short__brand--link svg {
    width: 21px;
    min-width: 21px;
    height: 21px;
    margin: 0 0 5px 10px;
    position: relative;
    top: 2px;
}

.short__brand-vip {
    display: flex;
    align-items: center;
    position: relative;
    min-height: 28px;
    margin-left: 10px;
    padding-left: 30px;
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    font-weight: bold;
    color: #33B94C;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url("data:image/svg+xml;base64,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");
    cursor: pointer;
}

.short__brand-vip:hover {
    text-decoration: underline;
}

.short__brand--link:before {
    content: '';
    border-bottom: solid 1px #e0e0e0;
    background-color: #fafafa;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -1;

}

.list-game {
    padding: 15px 11px 7px;
}

.list-game .item {
    line-height: 21px;
    border-radius: 2px;
    background-color: #e0e0e0;
    padding: 2px 8px;
    font-size: 14px;
    color: #737374;
    margin: 0 4px 8px;
    display: inline-block;
    transition: all linear .3s;
}

.list-game .item[onclick]:hover {
    opacity: .7;
}

.list__characteristics {
    list-style: none;
    margin: 0;
    padding: 0 0 0 15px;
    float: left;
    width: 50%;
}

.list__characteristics--item {
    position: relative;
    padding-left: 17px;
    font-size: 14px;
    line-height: 21px;
}

.list__characteristics--item:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 6px;
    background-repeat: no-repeat;
    background-position: center;
}

.list__characteristics--item-plus:before {
    width: 12px;
    height: 12px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbi1wbHVzIiB2aWV3Qm94PSIwIDAgMTQgMTIiIGZpbGw9IiM0Y2FmNTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExLjU1NC4wMDkgNC42MjIgNy4wNjUgMi4zMSA0LjcxMyAwIDcuMDY1bDQuNjIyIDQuNzAzIDkuMjQzLTkuNDA3TDExLjU1NC4wMDlaIi8+PC9zdmc+');
}

.list__characteristics--item-minus:before {
    width: 10px;
    height: 10px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNDEuNzU2IDQxLjc1NiIgZmlsbD0iI2Y4MzAzMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMjcuOTQ4LDIwLjg3OEw0MC4yOTEsOC41MzZjMS45NTMtMS45NTMsMS45NTMtNS4xMTksMC03LjA3MWMtMS45NTEtMS45NTItNS4xMTktMS45NTItNy4wNywwTDIwLjg3OCwxMy44MDlMOC41MzUsMS40NjUgYy0xLjk1MS0xLjk1Mi01LjExOS0xLjk1Mi03LjA3LDBjLTEuOTUzLDEuOTUzLTEuOTUzLDUuMTE5LDAsNy4wNzFsMTIuMzQyLDEyLjM0MkwxLjQ2NSwzMy4yMmMtMS45NTMsMS45NTMtMS45NTMsNS4xMTksMCw3LjA3MSBDMi40NCw0MS4yNjgsMy43MjEsNDEuNzU1LDUsNDEuNzU1YzEuMjc4LDAsMi41Ni0wLjQ4NywzLjUzNS0xLjQ2NGwxMi4zNDMtMTIuMzQybDEyLjM0MywxMi4zNDMgYzAuOTc2LDAuOTc3LDIuMjU2LDEuNDY0LDMuNTM1LDEuNDY0czIuNTYtMC40ODcsMy41MzUtMS40NjRjMS45NTMtMS45NTMsMS45NTMtNS4xMTksMC03LjA3MUwyNy45NDgsMjAuODc4eiI+PC9wYXRoPjwvc3ZnPg==');
}

.label {
    display: block;
    font-weight: bold;
}

.providers,
.pay {
    overflow: hidden;
    float: right;
    clear: right;
    width: 50%;
    padding: 0 15px;
    min-height: 54px;
}

/*
.pay{
    margin-top: 10px;
}*/

.more {
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    margin: 5px 10px 5px 0;
    font-weight: 500;
    font-size: 10px;
    line-height: 14px;
    color: #737374;
    height: 22px;
    min-width: 22px;
    display: inline-block;
    text-align: center;
    line-height: 22px;
}

.checkbox-providers,
.checkbox-payments {
    display: none;
}

.short__brand--btn {
    display: flex;
    flex-direction: row;
    width: 100%;
    clear: both;
    margin: 15px 0;
    padding: 0 10px;
    float: left;
}

.short__brand--btn a {
    flex: 1;
    margin: 0 3px;
}

.label-awards {
    border-radius: 3px;
    font-size: 14px;
    line-height: 23px;
    height: 25px;
    text-align: center;
    padding: 0 10px;
    border: 1px solid #FFF;
    margin: 0 0 13px;
    display: block;
}

.label-awards[onclick] {
    cursor: pointer;
}

.label-awards.not-recommended {
    border: 1px solid #F83030;
}

.label-awards.black-list {
    display: flex;
    align-items: center;
    justify-content: center;
}

.label-awards.black-list svg {
    width: 17px;
    height: 17px;
    margin-right: 5px;
}

.icon-comment {
    fill: #fff;
    width: 14px;
    height: 14px;
}


.bonus-arrow {
    width: 28px;
    min-width: 28px;
    max-width: 28px;
    height: 24px;
}

.casino__bonus {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 13px 15px;
    background: linear-gradient(180deg, #F00 0, #FFC530 100%);
    color: #fff;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}

.casino__bonus:before {
    content: '';
    width: 100%;
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
    background: radial-gradient(ellipse at center, #fff 0, #fff 45%, transparent 55%);
    background-size: 15px 14px;
    background-repeat: repeat-x;
    background-position: 2px center;
    height: 10px;
}

.casino__bonus .bonus-arrow {
    margin-left: auto;
    margin-right: 15px;
}

.casino__bonus-promocode {
    margin-left: 5px;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-style: dashed;
    text-underline-position: under;
    color: #ffffff;
    border: 0;
}

.casino__bonus-promocode:hover {
    text-decoration: none;
}

.casino__bonus-promocode .copy {
    fill: #ffffff;
    width: 16px;
    height: 16px;
}

.casino__bonus-promocode-button {
    background: #FFC530;
    box-shadow: -2px -2px 10px rgba(255, 188, 17, .8), 4px 4px 10px rgba(0, 0, 0, .35);
    border-radius: 3px;
    padding: 6px 5px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 110px;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    color: #000;
    text-align: center;
    cursor: pointer;
    transition: all linear .3s;
    border: 0;
    margin: 0;
}

.casino__bonus-promocode-button svg.copy {
    position: relative;
    right: auto;
    margin-left: 5px;
    top: -1px;
}

.casino__bonus-promocode-button:before {
    content: '';
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: 1px dashed rgba(255, 255, 255, .5);
    border-radius: 5px;
    z-index: 0;
}

.icon-roger {
    display: none;
}

.tag__label {
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #FFF;
    text-transform: uppercase;
    position: absolute;
    display: inline-block;
    padding: 4px 10px;
    top: -5px;
    left: -2px;
    text-decoration: none;
    z-index: 3;
}

a.tag__label:hover {
    text-decoration: underline;
}

.tag__label:before {
    content: '';
    background: linear-gradient(
            180deg, #F72A2A 0, #F00 50%, #D60000 100%);
    box-shadow: 0 4px 4px rgb(0 0 0 / 35%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: skew(
            -15deg
    );
    z-index: -1;
}

.tag__label:after {
    content: '';
    position: absolute;
    left: -2px;
    bottom: -4px;
    border: 2px solid transparent;
    border-top: 2px solid #8D0000;
    border-right: 2px solid #8D0000;
}

@media (min-width: 768px) and (max-width: 1024px) {

    .primary__description {
        border-top: solid rgba(59, 59, 59, .8) 1px;
    }

    .short__brand {
        width: 100%;
    }

    .list__characteristics {
        width: 100%;
        margin-bottom: 15px;
    }

    .providers {
        float: left;
    }

    .pay {
        margin-top: 0px;
    }
}

@media (max-width: 767.9px) {
    .primary__description {
        border-top: solid rgba(59, 59, 59, .8) 1px;
    }
}

@media (min-width: 576px) and (max-width: 767.9px) {

    .short__brand {
        width: 100%;
    }

    .list__characteristics {
        width: 100%;
        margin-bottom: 15px;
    }

    .providers {
        float: left;
    }

    .pay {
        margin-top: 0px;
    }

    .btn-reviews,
    .list-game .item,
    .list__characteristics--item:nth-child(3),
    .short__brand--provider:nth-child(5),
    .short__brand--provider:nth-child(6) {
        display: none;
    }

    .list-game .item:nth-child(1),
    .list-game .item:nth-child(2),
    .list-game .item:nth-child(3) {
        display: inline-block;
    }

    .left,
    .short__brand--thumb {
        width: 200px;
        min-width: 200px;
    }

    .pay svg {
        width: 26px;
    }

    .left__list .item {
        margin-bottom: 10px;
        font-size: 13px;
        font-weight: 400;
    }

    .available, .not-available {
        bottom: 0;
    }

    .app {
        bottom: -3px;
    }
}

@media (max-width: 576.9px) {

    .short__brand {
        flex-direction: column;
        position: relative;
        border: solid #e0e0e0 1px;
    }

    .short__brand.has-bonus {
        padding-top: 150px;
    }

    .short__brand.no-bonus {
        padding-top: 43px;
    }

    .short__brand.no-bonus.blacklist {
        padding-top: 112px;
    }

    .left,
    .right,
    .short__brand--thumb {
        width: 100%;
        border: 0;
        position: static;
    }

    .left__top {
        position: initial;
    }

    .blacklist-block {
        position: absolute;
        top: 43px;
        font-size: 14px !important;
    }

    .blacklist-block:before {
        width: 32px !important;
        height: 32px !important;
        background-size: contain;
    }

    .list__characteristics {
        width: 100%;
    }

    .providers,
    .pay {
        float: left;
    }

    .providers {
        padding: 0 7.5px 0 15px;
    }

    .pay {
        padding: 0 15px 0 7.5px;
    }

    .list__characteristics {
        margin-bottom: 10px;
        display: none;
    }

    .btn-reviews {
        display: none;
    }

    .short__brand--btn a {
        font-size: 16px;
    }

    .left__list {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        padding: 0 0 0 10px;
    }

    .label-awards {
        margin: 0 7.5px;
        font-size: 14px;
        line-height: 12px;
        height: inherit;
        padding: 4px 5px;
        width: 100%;
        display: flex;
        align-items: center;
        display: none;
    }

    .casino__bonus {
        position: absolute;
        top: 43px;
        left: 0;
        right: 0;
        height: 86px;
        line-height: normal;
    }

    .casino__bonus:before {
        background: radial-gradient(ellipse at center, #fafafa 0, #fafafa 45%, transparent 55%);
        background-size: 15px 14px;
        background-position: 2px center;
    }

    .left {
        width: 100%;
        display: flex;
        flex-direction: row;
        background-color: #fff;
        color: #000;
        align-items: center;
        padding: 15px;
    }

    .short__brand--thumb {
        width: 100px;
        min-height: inherit;
        position: relative;
    }

    .short__brand--thumb-highlight {
        min-height: 70px;
    }

    .short__brand--thumb-highlight:before {
        background-position: -100px;
        filter: blur(2px);
        z-index: 1;
    }

    .short__brand--thumb:after {
        display: block;
        content: "";
        padding: 69.444% 0 0 0;
    }

    .short__brand--thumb-highlight:after {
        display: none;
    }

    @keyframes flare-logo {
        0% {
            background-position: -100px 0;
        }
        20%, 100% {
            background-position: 100px 0;
        }
    }

    .short__brand--thumb img {
        height: inherit;
        position: absolute;
        top: 0;
        left: 0;
    }

    .short__brand--link {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 43px;
        justify-content: flex-start;
        text-align: left;
        z-index: 1;
    }

    .value.count-comments {
        color: #232425;
    }

    .icon-comment {
        fill: #232425;
    }

    .list-game,
    .scroll {
        display: flex;
        flex-direction: row;
        white-space: nowrap;
        overflow-x: auto;
        padding: 0;
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
        margin: 0 11px 7px;

    }

    .providers .scroll,
    .pay .scroll {
        margin: 0 -2.5px;
    }

    .scroll::-webkit-scrollbar,
    .list-game::-webkit-scrollbar {
        display: none;
    }

    .available,
    .not-available {
        top: 11px;
        z-index: 2;
        bottom: initial;
    }

    .app {
        z-index: 2;
        top: 14px;
        bottom: initial;
    }

    .label {
        font-size: 14px;
    }

    .provider-hidden,
    .pay-hidden {
        display: block;
    }

    .providers svg,
    .pay svg {
        min-width: 45px;
    }

    .short__brand--link:before {
        border-bottom: 0;
    }

    .label-awards.black-list {
        display: none;
    }

    .icon-roger {
        display: block;
        width: 25px;
        height: 25px;
        position: absolute;
        top: 8px;
        right: 15px;
        fill: #fff;
        z-index: 2;
    }

    .short__brand.has-bonus.has-tag {
        padding-top: 160px;
    }

    .short__brand.has-tag .tag__label {
        top: -15px;
    }

    .short__brand.has-tag .short__brand--link {
        height: 53px;
        padding-top: 5px;
        line-height: 53px;
    }

    .short__brand .available,
    .short__brand .not-available {
        top: initial !important;
    }

    .short__brand.has-tag .app {
        top: 19px;
    }

    .short__brand.has-tag .casino__bonus {
        top: 53px;
    }

    .casino__bonus {
        height: 110px;
        flex-direction: column;
        text-align: center;
    }

    .casino__bonus > span:first-child {
        margin-bottom: 10px;
    }

    .casino__bonus .bonus-arrow {
        display: none;
    }
}

@media (max-width: 500px) {

    .btn-full-reviews {
        display: none !important;
    }

    .casino-card .btn-full-reviews {
        display: block !important;
    }
}

@media (max-width: 374.9px) {

    .app__icon {
        width: 16px;
        height: 16px;
        padding: 2px;
    }

    .short__brand.has-tag .app {
        top: 23px;
    }
}

.filter__active-field .hidden {
    display: none;
}

@media (max-width: 400px) {
    .label {
        font-size: 13px;
        white-space: nowrap;
    }
}

.iprovider,
.brand__logo {
    padding: 4px;
    width: 30px;
    height: 30px;
    background-color: rgb(0 0 0 / 5%);
    color: #1D262D;
    border-radius: 4px;
    font-size: 12px;
    margin: 2.5px;
    line-height: 21px;
    object-fit: contain;
    float: left;
    text-align: center;
}

@media (min-width: 1025px) {
    .pay {
        margin-top: 10px;
    }
}

.casino-main-list {
    display: flex;
    flex-direction: column;
}

.btn.icon__finger--after {
    position: relative;
}

.btn.icon__finger--after:after {
    position: absolute;
    display: block;
    right: -10px;
    bottom: -20px;
}

.short__brand .btn {
    font-size: 15px;
}

.btn--video-review {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn--video-review:before {
    content: "";
    display: block;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    margin: 0 3px 0 2px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIj48cGF0aCBkPSJNMjEuMDkzIDQuMTg1Yy02LjA2My0xLjUzNy0xMi4wNDEtMS41MzctMTguMTA0IDBDMS4xOTYgNC42MTIgMCA2LjMyIDAgOC4xMTN2Ny43NzFjMCAxLjc5NCAxLjE5NiAzLjUwMSAyLjk4OSAzLjkyOGEzNS43NzUgMzUuNzc1IDAgMCAwIDE4LjAxOCAwYzEuNzkzLS40MjYgMi45ODktMi4xMzQgMi45ODktMy45Mjh2LTcuNzdjLjA4NS0xLjc5NC0xLjE5Ni0zLjQxNy0yLjkwMy0zLjkzWiIgZmlsbD0icmVkIi8+PHBhdGggZD0iTTkuMjU1IDE1LjE2VjguODRsNi4zMiAzLjE2LTYuMzIgMy4xNloiIGZpbGw9IiNmZmYiLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDI0djI0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PC9zdmc+');
}

.wrapper__container--snippet-tables .page__heading {
    order: 1;
    margin: -30px -15px 0;
    padding: 15px 15px 10px;
    line-height: 1.2;
    color: #ffffff;
    background-color: #22252D;
}

.wrapper__container--snippet-tables .scroller__nav {
    order: 2;
    margin: 0 -15px;
    padding: 10px 12px 15px;
    background-color: #22252D;
}

.wrapper__container--snippet-tables .content {
    display: flex;
    flex-direction: column;
}

.wrapper__container--snippet-tables > * {
    order: 1;
}

.wrapper__container--snippet-tables .page__heading,
.wrapper__container--snippet-tables .scroller__nav,
.wrapper__container--snippet-tables .panel__sort,
.wrapper__container--snippet-tables .panel-sort,
.wrapper__container--snippet-tables .filter__labels,
.wrapper__container--snippet-tables .alphabet-filter,
.wrapper__container--snippet-tables .main-content,
.wrapper__container--snippet-tables .more-box,
.wrapper__container--snippet-tables .pagenavi-box,
.wrapper__container--snippet-tables .tlg__wrapper,
.wrapper__container--snippet-tables .mailing,
.wrapper__container--snippet-tables .widget-compilations.mobile,
.wrapper__container--snippet-tables .breadcrumbs {
    order: -1;
}

.wrapper__container--snippet-tables .snippet-tables-content {
    order: 0;
}

.wrapper__container--snippet-tables .snippet-tables-content--invisible {
    display: none;
}

.wrapper__container--snippet-tables .scroller__ul .active a,
.wrapper__container--snippet-tables .scroller__ul .current-menu-item a,
.wrapper__container--snippet-tables .scroller__ul a:hover {
    background-color: #fff;
}

.wrapper__container--snippet-tables .filter__count {
    display: none;
}

.wrapper__container--snippet-tables .breadcrumbs {
    width: 100%;
    padding: 0 0 15px;
}

@media (max-width: 1024px) {

    .wrapper__container--snippet-tables .page__heading,
    .wrapper__container--snippet-tables .scroller__nav {
        order: -2;
    }

    .wrapper__container--snippet-tables .breadcrumbs {
        margin: 0 !important;
        padding: 0;
    }
}

@media (max-width: 768px) {

    .wrapper__container--snippet-tables .breadcrumbs {
        margin: 15px 0 0 !important;
    }
}

.casino-main-list .short__brand {
    order: 999;
}

.casino-main-list .short__brand[data-position="1"] {
    order: 1;
}

.casino-main-list .short__brand[data-position="2"] {
    order: 2;
}

.casino-main-list .short__brand[data-position="3"] {
    order: 3;
}

.casino-main-list .short__brand[data-position="4"] {
    order: 4;
}

.casino-main-list .short__brand[data-position="5"] {
    order: 5;
}

.casino-main-list .short__brand[data-position="6"] {
    order: 6;
}

.casino-main-list .short__brand[data-position="7"] {
    order: 7;
}

.casino-main-list .short__brand[data-position="8"] {
    order: 8;
}

.casino-main-list .short__brand[data-position="9"] {
    order: 9;
}

.casino-main-list .short__brand[data-position="10"] {
    order: 10;
}

.casino-main-list .short__brand[data-position="11"] {
    order: 11;
}

.casino-main-list .short__brand[data-position="12"] {
    order: 12;
}

.casino-main-list .short__brand[data-position="13"] {
    order: 13;
}

.casino-main-list .short__brand[data-position="14"] {
    order: 14;
}

.casino-main-list .short__brand[data-position="15"] {
    order: 15;
}

.casino-main-list .short__brand[data-position="16"] {
    order: 16;
}

.casino-main-list .short__brand[data-position="17"] {
    order: 17;
}

.casino-main-list .short__brand[data-position="18"] {
    order: 18;
}

.casino-main-list .short__brand[data-position="19"] {
    order: 19;
}

.casino-main-list .short__brand[data-position="20"] {
    order: 20;
}

.casino-main-list .short__brand[data-position="21"] {
    order: 21;
}

.casino-main-list .short__brand[data-position="22"] {
    order: 22;
}

.casino-main-list .short__brand[data-position="23"] {
    order: 23;
}

.casino-main-list .short__brand[data-position="24"] {
    order: 24;
}

.casino-main-list .short__brand[data-position="25"] {
    order: 25;
}

.casino-main-list .short__brand[data-position="26"] {
    order: 26;
}

.casino-main-list .short__brand[data-position="27"] {
    order: 27;
}

.casino-main-list .short__brand[data-position="28"] {
    order: 28;
}

.casino-main-list .short__brand[data-position="29"] {
    order: 29;
}

.casino-main-list .short__brand[data-position="30"] {
    order: 30;
}

.casino-main-list .short__brand[data-position="31"] {
    order: 31;
}

.casino-main-list .short__brand[data-position="32"] {
    order: 32;
}

.casino-main-list .short__brand[data-position="33"] {
    order: 33;
}

.casino-main-list .short__brand[data-position="34"] {
    order: 34;
}

.casino-main-list .short__brand[data-position="35"] {
    order: 35;
}

.casino-main-list .short__brand[data-position="36"] {
    order: 36;
}

.casino-main-list .short__brand[data-position="37"] {
    order: 37;
}

.casino-main-list .short__brand[data-position="38"] {
    order: 38;
}

.casino-main-list .short__brand[data-position="39"] {
    order: 39;
}

.casino-main-list .short__brand[data-position="40"] {
    order: 40;
}

.casino-main-list .short__brand[data-position="41"] {
    order: 41;
}

.casino-main-list .short__brand[data-position="42"] {
    order: 42;
}

.casino-main-list .short__brand[data-position="43"] {
    order: 43;
}

.casino-main-list .short__brand[data-position="44"] {
    order: 44;
}

.casino-main-list .short__brand[data-position="45"] {
    order: 45;
}

.casino-main-list .short__brand[data-position="46"] {
    order: 46;
}

.casino-main-list .short__brand[data-position="47"] {
    order: 47;
}

.casino-main-list .short__brand[data-position="48"] {
    order: 48;
}

.casino-main-list .short__brand[data-position="49"] {
    order: 49;
}

.casino-main-list .short__brand[data-position="50"] {
    order: 50;
}

.casino-main-list .short__brand[data-position="51"] {
    order: 51;
}

.casino-main-list .short__brand[data-position="52"] {
    order: 52;
}

.casino-main-list .short__brand[data-position="53"] {
    order: 53;
}

.casino-main-list .short__brand[data-position="54"] {
    order: 54;
}

.casino-main-list .short__brand[data-position="55"] {
    order: 55;
}

.casino-main-list .short__brand[data-position="56"] {
    order: 56;
}

.casino-main-list .short__brand[data-position="57"] {
    order: 57;
}

.casino-main-list .short__brand[data-position="58"] {
    order: 58;
}

.casino-main-list .short__brand[data-position="59"] {
    order: 59;
}

.casino-main-list .short__brand[data-position="60"] {
    order: 60;
}

.casino-main-list .short__brand[data-position="61"] {
    order: 61;
}

.casino-main-list .short__brand[data-position="62"] {
    order: 62;
}

.casino-main-list .short__brand[data-position="63"] {
    order: 63;
}

.casino-main-list .short__brand[data-position="64"] {
    order: 64;
}

.casino-main-list .short__brand[data-position="65"] {
    order: 65;
}

.casino-main-list .short__brand[data-position="66"] {
    order: 66;
}

.casino-main-list .short__brand[data-position="67"] {
    order: 67;
}

.casino-main-list .short__brand[data-position="68"] {
    order: 68;
}

.casino-main-list .short__brand[data-position="69"] {
    order: 69;
}

.casino-main-list .short__brand[data-position="70"] {
    order: 70;
}

.casino-main-list .short__brand[data-position="71"] {
    order: 71;
}

.casino-main-list .short__brand[data-position="72"] {
    order: 72;
}

.casino-main-list .short__brand[data-position="73"] {
    order: 73;
}

.casino-main-list .short__brand[data-position="74"] {
    order: 74;
}

.casino-main-list .short__brand[data-position="75"] {
    order: 75;
}

.casino-main-list .short__brand[data-position="76"] {
    order: 76;
}

.casino-main-list .short__brand[data-position="77"] {
    order: 77;
}

.casino-main-list .short__brand[data-position="78"] {
    order: 78;
}

.casino-main-list .short__brand[data-position="79"] {
    order: 79;
}

.casino-main-list .short__brand[data-position="80"] {
    order: 80;
}

.casino-main-list .short__brand[data-position="81"] {
    order: 81;
}

.casino-main-list .short__brand[data-position="82"] {
    order: 82;
}

.casino-main-list .short__brand[data-position="83"] {
    order: 83;
}

.casino-main-list .short__brand[data-position="84"] {
    order: 84;
}

.casino-main-list .short__brand[data-position="85"] {
    order: 85;
}

.casino-main-list .short__brand[data-position="86"] {
    order: 86;
}

.casino-main-list .short__brand[data-position="87"] {
    order: 87;
}

.casino-main-list .short__brand[data-position="88"] {
    order: 88;
}

.casino-main-list .short__brand[data-position="89"] {
    order: 89;
}

.casino-main-list .short__brand[data-position="90"] {
    order: 90;
}

.casino-main-list .short__brand[data-position="91"] {
    order: 91;
}

.casino-main-list .short__brand[data-position="92"] {
    order: 92;
}

.casino-main-list .short__brand[data-position="93"] {
    order: 93;
}

.casino-main-list .short__brand[data-position="94"] {
    order: 94;
}

.casino-main-list .short__brand[data-position="95"] {
    order: 95;
}

.casino-main-list .short__brand[data-position="96"] {
    order: 96;
}

.casino-main-list .short__brand[data-position="97"] {
    order: 97;
}

.casino-main-list .short__brand[data-position="98"] {
    order: 98;
}

.casino-main-list .short__brand[data-position="99"] {
    order: 99;
}

.casino-main-list .short__brand[data-position="100"] {
    order: 100;
}

.short__brand.blacklist .short__brand--link {
    background-color: #F6F6F6;
    border-bottom: 1px solid #E0E0E0;
}

.blacklist-block {
    display: flex;
    align-items: center;
    margin-bottom: auto;
    padding: 14px 10px;
    font-size: 16px;
    line-height: 1.5;
    background-color: #F6F6F6;
}

.blacklist-block:before {
    content: "";
    display: block;
    flex-shrink: 0;
    width: 48px;
    height: 48px;
    margin-right: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' fill='none'%3E%3Cpath fill='%23940000' d='M36.287 24.376v.17c.127.884.298 2.148-.674 2.825-.675.42-1.432.543-2.066.669-.968.127-1.728.257-2.15 1.269.254.165.466.336.715.8l.044.042c3.669-1.77 7.338-3.33 11.592-3.458.845-.463 3.035-1.98 2.489-3.624-1.265-.465-1.814-1.432-2.233-2.276-.338-.59-.676-1.181-1.223-1.604-.968-.631-2.11-.712-3.163-.251-.674.42-1.39 1.18-1.516 1.9-.212 1.428-.844 2.57-1.815 3.538ZM3.28 27.072c.759.299 1.773.466 2.445.13 3.458-1.604 6.24.21 8.98 1.937.424.294.884.549 1.306.844.17-.167.339-.295.548-.424l.38-.42c-.042-.252-.13-.465-.211-.546h-.084l-.085-.125c-.21-.463-.548-.718-1.054-.846-1.056.082-1.98-.083-2.783-.588l-.04-.049c-1.182-.967-1.182-2.482-1.014-3.414-1.77-1.344-3.202-2.734-4.34-4.338-.886-.382-3.416-1.35-4.426.042.378 1.306-.13 2.274-.591 3.118-.294.633-.592 1.228-.633 1.898.085 1.182.633 2.151 1.602 2.781ZM15.632 35.04c-2.783 1.349-4.89 2.281-6.326 2.824-1.43.719-3.076.634-4.381-.294-1.096-.128-2.065.379-2.614 1.346-.461.847-.633 1.86-.42 2.953.842.592 1.012 1.477 1.137 2.32.169.84.294 1.6 1.096 1.98 1.982.42 3.077-1.22 4.175-2.991.46-.677.884-1.35 1.346-1.859l.043-.082h.086l7.544-3.795c-.462-.545-.845-1.137-1.22-1.725a7.197 7.197 0 0 0-.466-.678Z'/%3E%3Cpath fill='%23940000' d='M31.27 32.808c0-.844 0-1.73.211-2.532-.17-.253-.295-.337-.547-.506l-.128-.082-.21-.13.084-.25c.549-1.56 1.73-1.77 2.74-1.939.63-.086 1.266-.168 1.813-.549.674-.462.55-1.39.42-2.193v-.083c-.841-2.15.13-3.706 1.1-5.227.506-.799.968-1.558 1.18-2.404.842-4.005-.084-8.09-2.573-10.957-1.308-1.391-2.947-2.826-4.973-3.332-5.523-1.602-13.112-1.56-17.747 3.375-2.822 3.075-2.867 7.922-1.942 11.463h.045v.04c.084.76.463 1.475.842 2.193.593 1.098 1.182 2.239.844 3.624-.17.634-.463 2.237.63 3.162.717.423 1.518.59 2.447.464h.042l.085.04c.63.127 1.096.51 1.475 1.054.296.214.42.72.505 1.143l.042.126-.127.124-.464.59-.042.043-.083.043c-1.35.801-1.222 2.108-1.14 3.415.042.208.042.463.042.671.298.38.549.805.803 1.185.799 1.26 1.56 2.445 2.992 2.949l.043.041c2.992 1.519 6.955 1.178 9.443-.8l.042-.044h.04c2.025-.885 2.066-2.74 2.066-4.717Zm-7.083-10.836c.717 1.266 2.783 3.038 1.519 4.596-.758 0-1.14-1.605-1.982-1.222-.419.38-.38 1.013-.968 1.267-.338-.131-.717-.338-.675-.802-.168-1.647.842-2.53 2.106-3.839Zm-8.85-2.402c0-1.475 1.18-2.614 2.656-2.614a2.6 2.6 0 0 1 2.613 2.614 2.627 2.627 0 0 1-2.613 2.614c-1.476 0-2.656-1.181-2.656-2.614Zm14.289 13.997c-.718 1.472-1.01-1.054-2.063-.464-.929.041-1.14 1.012-1.52 1.56-1.052.588-1.012-.883-1.73-1.096-.59-.382-1.39-.253-1.895.252-1.728 2.74-1.01-2.15-3.204-1.305-.802.04-.465 1.054-.97 1.305-.632-.55-1.261-1.855-.253-2.824 1.308.8 1.056-.928 1.602-1.436 1.179-.04.085 1.776.926 2.278a2 2 0 0 0 1.732.59c1.138-.505.46-1.852 1.22-2.57 1.011.04.421 1.178.842 1.686.338.8 1.142 1.18 1.98 1.134.843-.206.803-1.134.803-1.894.802-2.445 1.35 1.011 2.618.551.124.673-.173 1.433-.088 2.233ZM27.562 19.57c0-1.475 1.18-2.614 2.656-2.614a2.602 2.602 0 0 1 2.614 2.614 2.629 2.629 0 0 1-2.614 2.614c-1.478 0-2.656-1.181-2.656-2.614ZM41.052 38.96c-.842.043-1.604.043-2.319-.044h-.04l-.045-.039-6.87-3.754c-.168.972-.591 1.857-1.474 2.532 2.654 1.517 4.55 2.655 5.815 3.5 1.39.757 2.276 2.193 2.235 3.75.505 1.01 1.519 1.518 2.614 1.392.97-.08 1.896-.547 2.656-1.308 0-1.053.676-1.684 1.263-2.273.633-.59 1.14-1.143 1.013-2.026-.803-1.9-2.784-1.813-4.848-1.73Z'/%3E%3C/svg%3E");
}

.blacklist-block a {
    color: #940000;
    text-decoration: underline;
}

.blacklist-block a:hover {
    text-decoration: none;
}

/*** Responsive ***/

@media (min-width: 769px) {

    .wrapper__container--snippet-tables .scroller__nav {
        margin: 0 -15px 15px;
    }

    .wrapper__container--snippet-tables .filter__count {
        display: block;
    }
}

@media (min-width: 1025px) {

    .wrapper__container--snippet-tables .page__heading {
        margin: 0;
        border-radius: 10px 10px 0 0;
    }

    .wrapper__container--snippet-tables .scroller__nav {
        margin: 0 0 15px;
        border-radius: 0 0 10px 10px;
    }

    .wrapper__container--snippet-tables .scroller__ul {
        flex-wrap: wrap;
    }
}
